Cisco Unified MeetingPlace Plain Text Password Information Disclosure Vulnerability

2015-06-23T18:55:34
ID CISCO-SA-20150623-CVE-2015-4214
Type cisco
Reporter Cisco
Modified 2015-06-23T18:54:30

Description

A vulnerability in Cisco Unified MeetingPlace could allow an authenticated, remote attacker to view passwords in plain text.

The vulnerability is due to the inclusion of sensitive information in the web page source code of the affected software. An attacker could exploit this vulnerability to view passwords in plain text format.

Cisco has confirmed the vulnerability and released software updates.

To exploit this vulnerability, an attacker must authenticate to the targeted device. This access requirement reduces the likelihood of a successful exploit.

Cisco indicates through the CVSS score that functional exploit code exists; however, the code is not known to be publicly available.